/*
//////////////////////////////////////////////////////////////////////

/// 5. hikashop

//////////////////////////////////////////////////////////////////////
*/

    /*
    //////////////////////////////////////////////////

5.1. hikashop content

    //////////////////////////////////////////////////
    */

/*/
///
///  5.1.1. store category
///
/*/

/*
///  title
*/

.hikashop_container .hikashop_category_name a,
div.hikashop_subcontainer span.hikashop_product_name a {
  font-size: 24px;
  font-weight: 300;
  margin: 14px 0px;
  line-height: 1.3em;
}
.hikashop_category_information.hikashop_products_listing_main h2 {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.3em;
  border: none;
  margin-bottom: 27px;
  margin-top: 4px;
  padding-bottom: 0px;
  line-height: 1.3em;
  text-align: left;
}

@media (max-width: 768px) {

  span.hikashop_product_price_full {
    color: #444;
    display: inline;
  }

}

/*
///  content
*/

/* container */
.hikashop_categories_listing_main {
  margin-top: 21px;
}
.hikashop_submodules {
  padding-top: 0px;
}

/* links */
.hikashop_categories_listing_main a {
  color: #ffffff;
}
.hikashop_categories_listing_main a:hover,
.hikashop_categories_listing_main a:focus {
  color: #2786C7;
}

/* columns */
.hikashop_container {
  margin: 0!important;
}
.hikashop_container .hikashop_subcontainer.thumbnail {
  -webkit-border-radius: 0px!important;
  -moz-border-radius: 0px!important;
  border-radius: 0px!important;
  padding: 0!important;
}

/* buttons */
.hikashop_product_stock .btn.button.hikashop_cart_input_button,
.hikashop_product_stock a.hikashop_cart_button {
  margin: 7px 0px 28px 0px;
}
.hikashop_product_stock a.hikashop_cart_button {
  padding: 12px 21px 11px;
}
.hikashop_categories_listing_main .btn:hover,
.hikashop_categories_listing_main .btn:focus {
 box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.18), 0px 4px 15px 0px rgba(0, 0, 0, 0.15)!important;
}
.hikashop_cart_input_button,
a.hikashop_cart_button {
  color: #FFF!important;
  background-color: #ef7c1e;
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
  margin-top: 21px;
  margin-bottom: 7px;
  padding: 11px 21px 10px;
  background-image: none!important;
  box-shadow: none;
  text-shadow: none;
  display: inline-block;
  width: auto!important;
  transition: all 0.3s ease-out 0s;
  border: 1px solid transparent;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.hikashop_module .hikashop_cart_input_button:hover,
.hikashop_module .hikashop_cart_input_button:focus,
.hikashop_module a.hikashop_cart_button:hover,
.hikashop_module a.hikashop_cart_button:focus,
.hikashop_cart_input_button:hover,
.hikashop_cart_input_button:focus,
a.hikashop_cart_button:hover,
a.hikashop_cart_button:focus {
  color: #FFF!important;
  background-color: #d46e1a!important;
  border: 1px solid transparent;
  box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.18), 0px 4px 15px 0px rgba(0, 0, 0, 0.15)!important;
}

/* price */
span.hikashop_product_price,
.hikashop_checkout_cart_additional,
.hikashop_checkout_cart_payment,
.hikashop_checkout_cart_coupon,
.hikashop_checkout_cart_additional,
span.hikashop_checkout_cart_final_total {
  color: #9e9e9e;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  font-family: 'Ubuntu', sans-serif;
  white-space: nowrap;
}

/* description (same as lead class) */
.hikashop_category_description_content {
  font-size: 21px;
  line-height: 1.4em;
  margin-top: 5px;
  margin-bottom: 22px;
}
div[id^="limit_hikashop_category_information_module"].chzn-container.chzn-container-single.chzn-container-single-nosearch,
div[id*=" limit_hikashop_category_information_module"].chzn-container.chzn-container-single.chzn-container-single-nosearch {
  text-align: left;
  margin-left: 14px;
}

/* discounts */
.hikashop_product_discount {
  background-color: #9e9e9e;
  color: #fff;
  padding: 3px 5px 1px;
  margin: 0 7px 0 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* img_pane title layout */
.hikashop_img_pane_panel {
  position: relative;
  background: none;
  margin-bottom: 14px;
}

/*
///  categories on 1 level
*/

.hikashop_subcategories h4 a {
  color: #2786c7;
  font-weight: 500;
  font-size: 17px;
  text-decoration: none;
}
.hikashop_subcategories h4 a:hover,
.hikashop_subcategories h4 a:focus {
  color: #9e9e9e;
}
.accordion-heading a.accordion-toggle {
  padding-left: 7px;
  font-weight: 300;
}

/*
///  product box on hover for clear or dark backgrounds
*/

.moduletable-sfx13 .hikashop_container .thumbnail:hover,
.moduletable-sfx14 .hikashop_container .thumbnail:hover,
.moduletable-sfx15 .hikashop_container .thumbnail:hover,
.moduletable-sfx16 .hikashop_container .thumbnail:hover,
.moduletable-sfx17 .hikashop_container .thumbnail:hover,
.moduletable-sfx18 .hikashop_container .thumbnail:hover,
.moduletable-sfx19 .hikashop_container .thumbnail:hover,
.moduletable-sfx20 .hikashop_container .thumbnail:hover,
.moduletable-sfx21 .hikashop_container .thumbnail:hover,
.moduletable-sfx22 .hikashop_container .thumbnail:hover,
.moduletable-sfx23 .hikashop_container .thumbnail:hover,
.moduletable-sfx24 .hikashop_container .thumbnail:hover,
.moduletable-sfx25 .hikashop_container .thumbnail:hover,
.moduletable-sfx26 .hikashop_container .thumbnail:hover,
.moduletable-sfx27 .hikashop_container .thumbnail:hover,
.moduletable-sfx28 .hikashop_container .thumbnail:hover,
.moduletable-sfx29 .hikashop_container .thumbnail:hover,
.moduletable-sfx30 .hikashop_container .thumbnail:hover,
.moduletable-sfx31 .hikashop_container .thumbnail:hover,
.moduletable-sfx32 .hikashop_container .thumbnail:hover,
.moduletable-sfx33 .hikashop_container .thumbnail:hover,
.moduletable-sfx34 .hikashop_container .thumbnail:hover,
.moduletable-sfx35 .hikashop_container .thumbnail:hover,
.moduletable-sfx36 .hikashop_container .thumbnail:hover {
  box-shadow: 0px 1px 4px #444;
}

/*/
///
///  5.1.2. store product
///
/*/

/*
///  title
*/

.hikashop_product_top_part h1 {
  font-size: 29px!important;
  font-weight: 300!important;
  line-height: 1.3em;
  color: #ffffff !important;
  border: 0 none!important;
  margin-bottom: 27px!important;
  margin-top: 14px!important;
  padding-bottom: 0px!important;
  line-height: 1.3em;
  text-align: left;
}

/*
///  content
*/

.hikashop_product_page {
  margin-top: -14px;
}
.hikashop_subcontainer {
  padding-top: 0px;
}

/* preview */
#hikashop_product_left_part #hikashop_product_image_main img.hikashop_child_image {
  height: 120px!important;
  margin: 0px 5px 0px 0px;
  border: 1px solid #e7e7e7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#hikashop_product_left_part #hikashop_small_image_div.hikashop_small_image_div {
  padding: 0;
  text-align: left;
}
#hikashop_product_left_part #hikashop_product_image_main img#hikashop_main_image,
#hikashop_product_left_part #hikashop_product_image_main img[id^="hikashop_main_image"],
#hikashop_product_left_part #hikashop_product_image_main img[id*=" hikashop_main_image"] {
  margin: 0!important;
  border: 1px solid #1C2437;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* badge */
#hikashop_product_left_part .hikashop_badge_topright_div,
#hikashop_product_left_part .hikashop_badge_topleft_div,
.hikashop_badge_topright_div,
.hikashop_badge_topleft_div {
  margin-top: 0!important;
  top: 0!important;
}

/* price */
#hikashop_product_right_part .hikashop_product_price_per_unit {
  display: block;
}
#hikashop_product_right_part .hikashop_product_price {
  font-size: 30px;
  font-weight: 300;
}
#hikashop_product_price_main .hikashop_product_price_full {
  margin: 0 0 21px 0;
}

/* characteristics */
#hikashop_product_right_part #hikashop_product_characteristics,
#hikashop_product_right_part #hikashop_product_options {
  border: none;
  padding: 0;
  margin: 21px 0px 0px 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
#hikashop_product_right_part .hikashop_product_characteristics_table td,
#hikashop_product_right_part .hikashop_product_options_table td {
  color: #444;
  padding-left: 0;
  padding-right: 10px;
  text-align: left;
}

@media (max-width: 767px) {

  #hikashop_product_right_part .hikashop_product_characteristics_table td,
  #hikashop_product_right_part .hikashop_product_options_table td {
    display: block;
  }
  #hikashop_product_left_part #hikashop_product_image_main img.hikashop_child_image {
    height: 100px !important;
  }

}

/* votes */
#hikashop_product_vote_mini {
  margin-bottom: 21px;
}
#hikashop_product_vote_mini .hikashop_vote_stars {
  padding: 0;
}
#hikashop_product_vote_mini span.hikashop_total_vote {
  color: #444;
  padding-left: 4px;
}
#hikashop_product_vote_mini .ui-rating-star {
  vertical-align: middle;
}

/* comments */
#hikashop_comment_form {
  margin-bottom: 21px!important;
  padding-bottom: 21px;
}
#hikashop_comment_form .hikashop_listing_comment {
  font-size: 24px;
  font-weight: 300;
}
#hikashop_comment_form .hika_comment_listing {
  background-color: #eee;
  margin: 21px 0;
  padding: 21px;
  display: block;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#hikashop_comment_form .hika_comment_listing tbody,
#hikashop_comment_form .hika_comment_listing tr {
  display: block;
  width: 100%;
}
#hikashop_comment_form .hika_comment_listing td {
  color: #444;
  padding: 0px;
}
#hikashop_comment_form .hika_comment_listing td.hika_comment_listing_name {
  display: block;
}
#hikashop_comment_form .ui-rating {
  margin-left: 6px;
}
#hikashop_comment_form .ui-rating a {
  vertical-align: top;
  margin-top: 1px;
}
#hikashop_comment_form .hikashop_form_comment {
  color: #444;
  font-weight: 300;
  font-size: 21px;
}
#hikashop_comment_form #hikashop_product_vote_form table {
  color: #444;
  width: auto;
  margin: 0;
}
#hikashop_comment_form .hikashop_comment_form_name,
#hikashop_comment_form .hikashop_comment_form_mail {
  margin: 14px 0;
  display: block;
}
#hikashop_comment_form .hikashop_comment_form_name td,
#hikashop_comment_form .hikashop_comment_form_mail td {
  display: block;
}
#hikashop_comment_form input#pseudo_comment,
#hikashop_comment_form input#email_comment {
  margin-bottom: 0;
  border: 1px solid #DDD;
}
#hikashop_comment_form .hikashop_comment_textarea {
  color: #777;
  margin-bottom: 21px;
  padding: 14px;
  width: 90%;
}
#hikashop_comment_form .hikashop_comment_textarea,
#hikashop_comment_form .hikashop_comment_textarea:hover,
#hikashop_comment_form .hikashop_comment_textarea:focus {
  border: 1px solid #DDD;
}
#hikashop_comment_form .hikashop_product_vote_listing .pagination {
  color: #999;
  text-align: left;
  font-size: 12px;
}
#hikashop_comment_form span.hika_vote_listing_username {
  font-size: 18px;
  font-weight: 300;
}
#hikashop_comment_form .hika_comment_listing_content {
  margin: 14px 0px 0px 0px;
  background-color: transparent;
}
#hikashop_comment_form .hika_comment_listing_bottom,
#hikashop_comment_form .hika_comment_listing_notification {
  display: none;
}
#hikashop_comment_form .hika_comment_listing_full_stars {
  vertical-align: middle;
}

/* product bottom part */
#hikashop_product_bottom_part {
  margin-bottom: 21px;
}

/*
///  reversed layout
*/

/* container */
.hikashop_product_right_part.span6,
.hikashop_product_left_part.span6 {
  width: 48.7179%!important;
  margin-right: 0px!important;
  text-align: left;
}
div#hikashop_product_left_part div {
  text-align: left;
}

/* preview */
#hikashop_product_right_part #hikashop_product_image_main img.hikashop_child_image {
  height: 120px!important;
  margin: 0px 5px 0px 0px;
  border: 1px solid #e7e7e7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#hikashop_product_right_part #hikashop_small_image_div.hikashop_small_image_div {
  padding: 0;
  text-align: left;
}
#hikashop_product_right_part #hikashop_product_image_main img#hikashop_main_image,
#hikashop_product_right_part #hikashop_product_image_main img[id^="hikashop_main_image"],
#hikashop_product_right_part #hikashop_product_image_main img[id*=" hikashop_main_image"] {
  margin: 0!important;
  border: 1px solid #e7e7e7;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* price */
#hikashop_product_left_part .hikashop_product_price_per_unit {
  display: block;
}
#hikashop_product_left_part .hikashop_product_price {
  font-size: 30px;
  font-weight: 300;
}

/* characteristics */
#hikashop_product_left_part #hikashop_product_characteristics,
#hikashop_product_left_part #hikashop_product_options {
  border: none;
  padding: 0;
  margin: 21px 0px 0px 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
#hikashop_product_left_part .hikashop_product_characteristics_table td,
#hikashop_product_left_part .hikashop_product_options_table td {
  color: #444;
  padding-left: 0;
  padding-right: 10px;
  text-align: left;
}

/*
///  tabular layout
*/

#hikashop_show_tabular_description_li,
#hikashop_show_tabular_specification_li {
  font-size: 21px;
  font-weight: 300;
  padding: 7px 21px;
  border: medium none;
}
#hikashop_show_tabular_description,
#hikashop_show_tabular_specification {
  padding: 7px 21px;
  border-top: 4px solid #ef7c1e;
}
#hikashop_show_tabular_specification {
  padding-top: 21px;
}

.hikashop_tabs_ul {
  margin: 0px 0px 4px;
}


/*
///  quantity field
*/

/* regrouped */
.hikashop_product_quantity_div.hikashop_product_quantity_input_div_regrouped {
  vertical-align: top;
  display: block;
  margin-bottom: 21px;
}
.hikashop_product_quantity_div.hikashop_product_quantity_change_div_regrouped {
  padding: 4px 5px 2px;
}
.hikashop_product_quantity_div.hikashop_product_quantity_input_div_regrouped input.hikashop_product_quantity_field {
  width: 24px;
}

/* select */
.hikashop_product_quantity_div.hikashop_product_quantity_input_div_select {
  vertical-align: top;
  margin: 14px 21px 0px 0px;
}
.hikashop_product_quantity_input_div_select .chzn-search {
  display: none;
}
.hikashop_product_quantity_input_div_select .chzn-container-single {
  width: 50px!important;
}
.hikashop_product_quantity_input_div_select .chzn-container .chzn-results {
  max-height: 100%!important;
}

/* left and right - the default for favthemes templates because it's the most mobile friendly*/
.hikashop_product_quantity_change_div_leftright {
  vertical-align: top!important;
  display: block;
  margin-bottom: 21px!important;
}
.hikashop_product_quantity_change_div_leftright .hikashop_product_quantity_field {
  height: auto;
  padding: 6px 4px!important;
  background-color: #eee;
  width: 24px;
}
.hikashop_product_quantity_change_div_leftright span.add-on {
  padding: 0;
  height: auto;
  text-shadow: none;
  background-color: transparent;
}
.hikashop_product_quantity_change_div_leftright .hikashop_product_quantity_field_change {
  padding: 6px 10px;
  display: block;
}
.hikashop_product_quantity_change_div_leftright .hikashop_product_quantity_field_change_minus {
  padding: 6px 8px;
}
.hikashop_product_quantity_change_div_leftright a.hikashop_product_quantity_field_change,
.hikashop_product_quantity_change_div_leftright a.hikashop_product_quantity_field_change:hover {
  margin: 0;
  color: #777;
  font-weight: 300;
  font-size: 24px;
}

/* simplified */
.hikashop_product_quantity_div.hikashop_product_quantity_input_div_simplified {
  vertical-align: inherit;
  margin-right: 14px;
}

/* default in div */
.hikashop_product_quantity_change_div_default {
  vertical-align: middle;
}
.hikashop_product_quantity_div.hikashop_product_quantity_add_to_cart_div.hikashop_product_quantity_add_to_cart_div_default {
  display: block;
  margin-top: 14px;
}

/*/
///
///  5.1.3. checkout
///
/*/

/* container */
#hikashop_checkout_page {
  margin-top: 21px;
}

/* title */
#hikashop_checkout_login_left_part h2,
#hikashop_checkout_login_right_part h2,
#hikashop_checkout_login_right_part h3 {
  font-size: 21px;
}

/* login form */
#hikashop_checkout_login_left_part input,
#hikashop_checkout_login_right_part input,
#hikashop_checkout_login_left_part select,
#hikashop_checkout_login_right_part select {
  padding: 4px 6px;
  margin: 0px;
}
#hikashop_checkout_login i {
  margin-right: 0;
}
#hikashop_checkout_login .input-append .add-on,
#hikashop_checkout_login .input-prepend .add-on {
  padding: 6px 6px 2px;
}
#hikashop_checkout_login a.btn {
  font-size: 14px;
  padding: 4px 6px;
}
#hikashop_checkout_login a.btn i {
  color: #fff!important;
}
#hikashop_checkout_login input#modlgn-remember {
  margin-top: 3px;
  margin-right: 3px;
}

/* registration form */
#hikashop_checkout_page #hikashop_checkout_login fieldset legend {
  color: #444;
  margin: 21px 0;
  padding-top: 21px;
  font-weight: 300;
  font-size: 21px;
  text-transform: none;
}
#hikashop_checkout_login .control-label {
  text-align: left;
}
#hikashop_checkout_login .hikashop_field_required {
  float: none;
  margin-left: 0px;
}

/* buttons */
#hikashop_checkout_login #form-login-submit .btn-primary,
#hikashop_checkout_login_left_part input.btn,
#hikashop_checkout_login_right_part input.btn {
  font-size: 18px;
  padding: 12px 21px;
}
#hikashop_checkout_login #form-login-submit .btn-primary:hover,
#hikashop_checkout_login #form-login-submit .btn-primary:focus,
#hikashop_checkout_login_left_part input.btn:hover,
#hikashop_checkout_login_left_part input.btn:focus,
#hikashop_checkout_login_right_part input.btn:hover,
#hikashop_checkout_login_right_part input.btn:focus {
  box-shadow: 0px 5px 11px 0px rgba(0, 0, 0, 0.18), 0px 4px 15px 0px rgba(0, 0, 0, 0.15)!important;
}
#hikashop_checkout_coupon input {
  font-size: 14px;
}
#hikashop_checkout_status span.label.label-info {
  background-color: #333;
  margin-left: 7px;
  padding: 4px 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* payment methods */
#hikashop_payment_methods td {
  padding: 21px 0px 4px;
  background-color: transparent;
  border: none;
}
#hikashop_payment_methods tr:first-child td {
  padding-top: 0;
}
.hikashop_credit_card label {
  display: block;
  text-align: left;
}
.hikashop_checkout_payment_description {
  margin: 7px 0 21px;
  font-style: italic;
}
.hikashop_checkout_payment_image {
  margin: 14px 0;
  vertical-align: middle;
  display: block;
}
#hikashop_checkout_coupon {
  color: #444;
  display: block;
  font-size: 14px;
  font-weight: 400;
  margin: 10px 0px;
}
#hikashop_checkout_coupon input {
  padding: 4px 10px 2px;
  color: #444;
}
#hikashop_checkout_login_left_part,
#hikashop_checkout_login_right_part {
  width: 100%!important;
  float: none!important;
  margin: 0!important;
  clear: both;
}
.hikashop_payment_methods_table tr {
  border-bottom: 1px solid #e7e7e7;
}
#hikashop_checkout_page #hikashop_payment_methods fieldset legend {
  text-transform: none;
}

/* shipping */
#hikashop_shipping_methods td {
  padding: 21px 0px 4px;
  background-color: transparent;
  border: none;
}
#hikashop_shipping_methods tr:first-child td {
  padding-top: 0;
}
span.hikashop_checkout_cart_shipping {
  color: #444;
  text-align: center !important;
  font-weight: normal!important;
  font-style: normal;
  font-size: 15px;
  line-height: 1.4em;
}
#hikashop_checkout_page #hikashop_checkout_shipping_address legend,
#hikashop_checkout_page #hikashop_shipping_methods legend {
  text-transform: none;
}
.hikashop_checkout_address_right_part #same_address {
  margin: 0px 10px 0px 0px;
}
#hikashop_shipping_methods td {
  padding: 16px 0px 9px;
  border: none;
  border-bottom: 1px solid #e7e7e7;
  background-color: transparent;
}
.hikashop_checkout_shipping_price_full,
.hikashop_checkout_payment_description {
  color: #444;
  display: block;
  margin-top: 7px;
}

/* address */
#hikashop_checkout_page .hikashop_checkout_address_left_part,
#hikashop_checkout_page .hikashop_checkout_address_right_part {
  margin-top: 0px;
}
#hikashop_checkout_page .hikashop_checkout_address_left_part legend,
#hikashop_checkout_page .hikashop_checkout_address_right_part legend {
  text-transform: none;
}
#hikashop_checkout_page .hikashop_checkout_address_left_part td,
#hikashop_checkout_page .hikashop_checkout_address_right_part td {
  border: none!important;
  padding: 0;
}
#hikashop_checkout_page .hikashop_checkout_address_left_part .btn.button.hikashop_cart_input_button,
#hikashop_checkout_page .hikashop_checkout_address_right_part .btn.button.hikashop_cart_input_button {
  margin: 7px 0px 0px 0px;
  background-color: #333;
  padding: 8px 18px;
}
span.hikashop_checkout_billing_address_info,
span.hikashop_checkout_shipping_address_info {
  color: #444;
  font-size: 14px;
}
h1#hikashop_address_form_header_iframe {
  margin-top: 0;
  border: none;
  font-size: 21px;
}
#hikashop_address_form_span_iframe input.btn.button.hikashop_cart_input_button {
  background-color: #333;
  padding: 8px 18px;
  margin: 10px 0px 0px 0px ;
}
.contentpane #hikashop_address_form_span_iframe select,
.contentpane #hikashop_address_form_span_iframe input {
  color: #444;
}
.contentpane #hikashop_address_form_span_iframe input {
  padding: 4px 10px;
}
.contentpane #hikashop_address_form_span_iframe select {
  padding: 4px 7px;
  height: 30px;
}
.contentpane #hikashop_address_form_span_iframe .key {
  font-size: 14px;
  padding: 0px 36px 0px 0px;
  color: #888;
  display: block;
}
.contentpane #hikashop_address_form_span_iframe .key label {
  margin-bottom: 0;
}
.contentpane #hikashop_address_form_span_iframe td {
  display: block;
}
#sbox-window iframe {
  width: 100%;
}





/*
///  checkout table
*/

@media (min-width: 761px) {

  /* override the hikashop default front-end CSS */

  #hikashop_checkout_cart table,
  #hikashop_checkout_cart table thead,
  #hikashop_checkout_cart table tbody,
  #hikashop_checkout_cart table thead th,
  #hikashop_checkout_cart table tbody td,
  #hikashop_checkout_cart table thead tr,
  #hikashop_checkout_cart table tbody tr {
    display: inline-block;
    text-align: right!important;
    vertical-align: middle;
    width: 100%;
    border: none;
  }
  #hikashop_checkout_cart table thead tr {
    position: relative;
    top: auto;
    left: auto;
    border: none;
  }
  .hikashop_checkout_cart thead tr {
    font-weight: normal;
    font-size: 15px;
    color: #fff;
  }
  #hikashop_checkout_cart table td::before {
    content: none;
    font-weight: normal;
    position: relative;
    left: auto;
    padding-right: 0px;
  }
  #hikashop_checkout_cart td.hikashop_cart_product_name_value {
    width: 19%;
  }
  #hikashop_checkout_cart td.hikashop_cart_product_name_value p {
    margin-bottom: 0;
  }
  #hikashop_checkout_cart table.table-striped tbody tr.row0,
  #hikashop_checkout_cart table.table-striped tbody tr.row1 {
    margin-top: 0px;
    border: none;
    border-bottom: 1px solid #DDD;
  }
  #hikashop_checkout_cart table.table-striped tbody td#hikashop_checkout_cart_total2_title,
  #hikashop_checkout_cart table.table-striped tbody td#hikashop_checkout_cart_shipping_title,
  #hikashop_checkout_cart table.table-striped tbody td#hikashop_checkout_cart_final_total_title,
  #hikashop_checkout_cart table.table-striped tbody td#hikashop_checkout_cart_coupon_title,
  #hikashop_checkout_cart table.table-striped tbody td#hikashop_checkout_cart_tax_title,
  #hikashop_checkout_cart table.table-striped tbody td#hikashop_checkout_cart_payment_title,
  #hikashop_checkout_cart table.table-striped tbody td.hikashop_cart_additional_title {
    display: inline-block !important;
  }
  .hikashop_cart_product_price_value .visible-phone {
    display: none!important;
  }

  /* new rules */
  #hikashop_checkout_cart thead {
    background-color: #9e9e9e;
    display: table;
    width: 100%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  #hikashop_checkout_cart table thead th,
  #hikashop_checkout_cart table tbody td,
  #hikashop_checkout_cart tbody td .hikashop_product_price_full {
    text-align: center!important;
    vertical-align: middle;
    padding: 10px 0px;
    border: none;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.4em;
    display: inline-block;
    width: 19%;
    background-color: transparent;
    color: #444;
  }
  #hikashop_checkout_cart table thead th {
    color: #fff;
  }
  #hikashop_checkout_cart tbody td.hikashop_cart_product_quantity_value .hikashop_product_quantity_field,
  #hikashop_checkout_cart tbody td.hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_refresh,
  #hikashop_checkout_cart tbody td.hikashop_cart_product_quantity_value .hikashop_cart_product_quantity_delete {
    float: none;
  }
  p.hikashop_cart_product_name a {
    color: #9e9e9e;
    font-size: 16px;
  }
  p.hikashop_cart_product_name a:hover,
  p.hikashop_cart_product_name a:focus {
    color: #444;
  }
  #hikashop_checkout_cart span.hikashop_product_price,
  #hikashop_checkout_cart .hikashop_checkout_cart_additional,
  #hikashop_checkout_cart .hikashop_checkout_cart_payment,
  #hikashop_checkout_cart .hikashop_checkout_cart_coupon,
  #hikashop_checkout_cart .hikashop_checkout_cart_additional,
  #hikashop_checkout_cart span.hikashop_checkout_cart_final_total {
    color: #444;
  }
  #hikashop_checkout_cart_final_total_title,
  span.hikashop_checkout_cart_final_total {
    font-size: 18px!important;
  }
  #hikashop_checkout_cart_final_total_title,
  .hikashop_cart_total_value {
    margin-top: 14px;
    display: block;
    width: 19%;
    text-align: center!important;
  }
  td.hikashop_cart_empty_footer {
    width: 58%!important;
  }

}

/* /// mobile */

@media (max-width: 760px) {

  #hikashop_checkout_cart .hikashop_cart_product_image_value {
    padding: 0;
    text-align: center;
  }
  #hikashop_checkout_cart img.hikashop_product_checkout_cart_image {
    max-width: 70%;
    margin: 0px auto;
  }
  #hikashop_checkout_cart table tr {
    margin-bottom: 10px;
    padding: 0px 14px;
    border: 1px solid #e7e7e7;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }
  #hikashop_checkout_cart table td {
    border-color: #e2e2e2;
    vertical-align: middle;
    padding: 10px 0;
    text-align: center;
  }
  #hikashop_checkout_cart .hikashop_cart_product_image_value:before {
    display: none;
  }
  #hikashop_checkout_cart table td:before {
    position: relative;
    left: 0;
    padding: 0 14px 0;
  }
  #hikashop_checkout_cart table td:before,
  p.hikashop_cart_product_name a {
    font-weight: 300;
    font-size: 16px;
  }
  p.hikashop_cart_product_name {
    margin: 0;
    display: inline;
  }
  p.hikashop_cart_product_name a:hover,
  p.hikashop_cart_product_name a:focus {
    color: #333;
  }
  #hikashop_checkout_cart td.hikashop_cart_product_name_value {
    width: auto;
  }
  #hikashop_checkout_cart .hikashop_cart_product_total_value {
    border: none!important;
  }
  #hikashop_checkout_cart .hikashop_product_price_full {
    padding: 0px;
  }
  #hikashop_checkout_cart .hikashop_product_quantity_field {
    float: none!important;
    margin: 0!important;
  }
  #hikashop_checkout_cart .hikashop_cart_product_quantity_value {
    padding: 7px 0;
  }
  #hikashop_checkout_cart .hikashop_cart_total_value {
    text-align: center!important;
  }
  #hikashop_checkout_cart .hikashop_cart_total_value:before,
  span.hikashop_checkout_cart_final_total {
    font-size: 18px!important;
  }
  #hikashop_checkout_status {
    text-align: center!important;
    display: block;
  }
  #hikashop_checkout_cart br {
    display: none;
  }
  #hikashop_checkout_cart table.table-striped tbody tr td.hikashop_cart_shipping_value,
  #hikashop_checkout_cart table.table-striped tbody tr td.hikashop_cart_total_value,
  #hikashop_checkout_cart table.table-striped tbody tr td.hikashop_cart_subtotal_value,
  #hikashop_checkout_cart table.table-striped tbody tr td.hikashop_cart_coupon_value,
  #hikashop_checkout_cart table.table-striped tbody tr td.hikashop_cart_tax_value,
  #hikashop_checkout_cart table.table-striped tbody tr td.hikashop_cart_payment_value,
  #hikashop_checkout_cart table.table-striped tbody tr td.hikashop_cart_additional_value {
    text-align: center;
    border: none;
  }
  #hikashop_checkout_cart table tr.margin {
    border: 0px none;
    display: none;
  }

}

@media (max-width: 480px) {

  #hikashop_checkout_cart img.hikashop_product_checkout_cart_image {
    max-width: 100%;
  }

}

@media (max-width: 320px) {

  #hikashop_checkout_cart table tr[class^="row"] td:before,
  #hikashop_checkout_cart table tr[class*=" row"] td:before {
    display: none;
  }
  #hikashop_checkout_cart table .hikashop_cart_total_value:before {
    padding: 0;
  }
  #hikashop_checkout_cart td.hikashop_cart_total_value span.hikashop_checkout_cart_final_total {
    padding-left: 7px;
  }

}

/*
///  checkout progress bar
*/

#hikashop_checkout_page .hikashop_wizardbar ul li {
  color: #444;
  padding-left: 14px;
  font-size: 16px;
  font-weight: 300;
}
#hikashop_checkout_page .hikashop_wizardbar ul li,
#hikashop_checkout_page .hikashop_wizardbar ul li a {
  color: #444;
}
#hikashop_checkout_page .hikashop_wizardbar ul li:hover {
  background-color: #eee;
}
.hikashop_wizardbar ul li.hikashop_cart_step_finished:hover .hikashop_chevron::before,
.hikashop_wizardbar ul li.hikashop_cart_step_current:hover .hikashop_chevron::before {
  border-left: 14px solid #eee;
}
#hikashop_checkout_page .hikashop_wizardbar ul li:first-child {
  padding-left: 0px;
}

/* /// mobile */

@media (max-width: 760px) {

  #hikashop_checkout_page .hikashop_wizardbar ul li {
    float: none;
    padding: 0;
    border-bottom: 1px solid #e7e7e7;
  }
  #hikashop_checkout_page .hikashop_wizardbar ul li:hover {
    background-color: #fff;
  }
  #hikashop_checkout_page .hikashop_wizardbar ul li:last-child {
    border-bottom: none;
  }
  #hikashop_checkout_page .hikashop_wizardbar ul li .hikashop_chevron {
    display: none;
  }
  #hikashop_checkout_page .hikashop_wizardbar ul li {
    font-size: 14px;
  }
  #hikashop_checkout_page .hikashop_wizardbar ul li .badge {
    font-weight: bold;
  }

}

/*/
///
///  5.1.4. account
///
/*/

.hikashop_cpanel_icon_table:hover .hikashop_cpanel_button_description {
  color: #9e9e9e;
}
#hikashop_cpanel_title {
  margin-top: 14px;
}
#hikashop_cpanel_title fieldset {
  border: none;
}
.hikashopcpanel {
  margin: 0px;
}
#hikashopcpanel div.icon a {
  border: 1px solid #eee;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.27);
}
.hikashop_cpanel_icon_image {
  padding-left: 7px;
}
.hikashop_cpanel_button_description {
  color: #555;
  font-size: 15px;
}
.hikashop_cpanel_button_description ul {
  margin: 0;
}
#hikashopcpanel li {
  text-align: left;
}

/* /// mobile */

@media (max-width: 768px) {

  #hikashop_cpanel_title {
    margin-top: 7px;
  }

}




/* view orders */
#hikashop_order_listing a {
  color: #444;
}
#hikashop_order_listing a:hover,
#hikashop_order_listing a:focus,
#hikashop_carts_listing div.toolbar a:hover,
#hikashop_affiliate_main div.toolbar a:hover,
#hikashop_address_listing div.toolbar a:hover,
#hikashop_order_listing div.toolbar a:hover {
  color: #9e9e9e;
}
#hikashop_carts_listing fieldset,
#hikashop_affiliate_main fieldset,
#hikashop_address_listing fieldset,
#hikashop_order_listing fieldset {
  border-bottom: none;
  margin-bottom: 0px;
}
#hikashop_order_listing span.icon-32-back,
#hikashop_order_back_button span.icon-32-back,
#hikashop_address_listing span.icon-32-back,
#hikashop_new_address_popup span.icon-32-new {
  background-image: none!important;
  width: auto;
  height: auto;
  margin-top: 18px;
  color: #9e9e9e;
}
#hikashop_order_listing span.icon-32-back:hover,
#hikashop_order_listing span.icon-32-back:focus,
#hikashop_order_back_button span.icon-32-back:hover,
#hikashop_order_back_button span.icon-32-back:focus,
#hikashop_address_listing span.icon-32-back:hover,
#hikashop_address_listing span.icon-32-back:focus,
#hikashop_new_address_popup span.icon-32-new:hover,
#hikashop_new_address_popup span.icon-32-new:focus {
  color: #9e9e9e;
}
#hikashop_order_listing span.icon-32-back:before,
#hikashop_order_back_button span.icon-32-back:before,
#hikashop_address_listing span.icon-32-back:before,
#hikashop_new_address_popup span.icon-32-new:before {
  font-family: FontAwesome;
  font-size: 30px;
}
#hikashop_order_listing span.icon-32-back:before,
#hikashop_order_back_button span.icon-32-back:before,
#hikashop_address_listing span.icon-32-back:before {
  content: "\f0a8";
}
#hikashop_new_address_popup span.icon-32-new:before {
  content: "\f055";
}
#hikashop_order_back_button {
  background-color: transparent;
  border: none;
}
#hikashop_order_listing th,
#hikashop_order_listing th a,
#hikashop_order_listing th a:hover {
  color: #888;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
}
#hikashop_order_listing td {
  padding: 7px 0px 0px 0px;
  text-align: center;
}
#hikashop_order_listing tr:last-child td {
  border-bottom: none;
}
td.hikashop_order_number_value a {
  color: #9e9e9e!important;
  text-decoration: none;
}
td.hikashop_order_number_value a:hover,
td.hikashop_order_number_value a:focus {
  color: #444!important;
}
#hikashop_order_listing .pagination {
  font-size: 12px;
  padding-top: 0px;
}
#hikashop_order_listing .pagination .inputbox {
  border: 1px solid #ddd;
  margin-bottom: 0;
}
#hikashop_order_listing .pagination .limit {
  color: #777;
  padding-top: 10px;
}
#hikashop_order_main #adminForm legend {
  font-weight: 300;
  font-size: 21px;
  color: #444;
  margin: 0px 5px;
  padding: 0px 5px;
}
#htmlfieldset_products th {
  color: #444;
  font-weight: bold;
  font-size: 14px;
  border-bottom: 1px solid #DDD;
  padding: 7px 10px;
  text-align: left;
}
#htmlfieldset_products td {
  vertical-align: middle;
}
#htmlfieldset_products .hikashop_order_product_name {
  font-size: 14px;
  color: #444;
}
#htmlfieldset_products p.hikashop_order_product_name,
#htmlfieldset_products p.hikashop_order_product_custom_item_fields {
  margin-bottom: 0;
}
#htmlfieldset_products .hikashop_order_product_name:hover {
  color: #9e9e9e;
}
#htmlfieldset_products .hikashop_order_item_total_value,
#htmlfieldset_products .hikashop_order_subtotal_value,
#htmlfieldset_products .hikashop_order_shipping_value {
  color: #444;
  font-style: normal;
}
#htmlfieldset_products .hikashop_order_subtotal_title,
#htmlfieldset_products .hikashop_order_subtotal_value {
  padding-top: 14px;
  padding-bottom: 0;
}
#htmlfieldset_products .hikashop_order_total_title label,
#htmlfieldset_products .hikashop_order_total_value {
  font-weight: bold;
  color: #444;
  font-style: normal;
}
fieldset#htmlfieldset_products {
  margin-bottom: 14px;
}
#hikashop_order_main .hikashop_order_left_part {
  margin-bottom: -21px;
}

/* manage addresses */
.hikashop_address_listing_div {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.hikashop_address_listing_item_default {
  width: 30px;
}
.hikashop_address_listing_item_actions {
  text-align: center;
}
.hikashop_address_listing_item_actions a,
a#hikashop_edit_address_popup_1 {
  display: block;
  margin-bottom: 4px;
}

.hikashop_product_main_image_subdiv {max-width: 100%;}
#hikashop_category_information_module_ div.hikashop_subcontainer {
    background: #1c2437 none repeat scroll 0 0;
}
.hikashop_categories_listing_main a {
    color: #ffffff;
}
.input-append .add-on, .input-prepend .add-on {
    border: medium none !important;
}
.hikashop_product_quantity_change_div_leftright .hikashop_product_quantity_field {
    background-color: transparent;
}
.thumbnails label {
    font-weight: 400;
    margin-left: 5px;
}
span.hikashop_product_price_full {
    margin-top: 10px;
}
.header-main {
    background-color: #1c2437;
}
span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional, span.hikashop_checkout_cart_final_total {
    color: #2786c7;
}
.hikashop_container .hikashop_category_name a, div.hikashop_subcontainer span.hikashop_product_name a:hover {
    color: #2786c7;
}
#hikashop_cpanel_title h1 {
    color: #2786c7;
}
.hikashop_cpanel_button_description {
    color: #2786c7;
    font-size: 14px;
}
#member-profile legend {
    color: #2786c7;
}
#hikashop_carts_listing .header h1, #hikashop_affiliate_main .header h1, #hikashop_address_listing .header h1, #hikashop_order_listing .header h1 {
    color: #2786c7;
}

.footer-bottom .menu-footer ul li {
    margin: 10px;
}
#cmc-signup-form-133 .input-group-addon {
    background-color: #2786c7;
    border: 0 none;
}
.nav > li > a:hover , .nav > li > a:focus {
    background-color:#1C2437;
}
.custom.custom_html_130 .dropdown-menu {padding:0px; background: #161c2b none repeat scroll 0 0;}
.header-top {
    background-color: #1c2437;
}
.footer-bottom .menu-footer ul {
    margin: 25px auto 15px;
}